diff -U 3 -r swaret-1.6.3-2/etc/swaret.conf.new swaret-1.6.3-mine/etc/swaret.conf.new
--- swaret-1.6.3-2/etc/swaret.conf.new	2005-08-01 13:57:48.000000000 +0300
+++ swaret-1.6.3-mine/etc/swaret.conf.new	2009-07-22 00:01:40.000000000 +0300
@@ -10,7 +10,7 @@
 # NOTE: If you want to use Slackware Linux Current,
 #       set VERSION to 'current' (VERSION=current).
 #
-VERSION=10.1
+VERSION=12.2
 #
 # Define the language for status and error messages
 LANGUAGE=ENGLISH
